<?php
  session_start();

  $_SESSION['zmienna_sesyjna'] = "Witaj świecie!";

  echo 'Zawartość zmiennej $_SESSION[\'zmienna_sesyjna\'] wynosi '
       .$_SESSION['zmienna_sesyjna'].'<br />';

?>
<a href="strona2.php">Następna strona</a>
